.tablepress tfoot th, .tablepress thead th {
	background-color: #FFF;;
	font-family: "fira_sansmedium", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida 	Grande", sans-serif;
	font-weight: normal;
	font-style: normal;
}

.footer-box1 td, .footer-box1 th {
	border: 0;
	padding: 0;
	color: #545454;
}

.small, small, p small{
	font-size: 12px;
	line-height: 14px !important;
}

label {
	font-weight: normal;
	max-width: 100%;
	width: 100%;
}

p, dl, multicol {
	display: block;
}

td span.right,
.right {
	text-align: right !important;
}

.align-left{
	text-align: left !important;
	float: left;
}

.align-right{
	text-align: right !important;
	float: right;
}

.betina-script-red {
	font-family: "betina-script-normal", "Comic Sans MS", "Comic Sans", cursive;
	font-weight: normal;
	font-style: normal;
	font-size: 20px;
	line-height: 26px;
	color: #e3000f !important;
}

.notation{
	font-size: 12px !important;
	line-height: 15px !important;
	display: inline-block;
	font-family: "fira_sansbook", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida 	Grande", sans-serif;
	font-weight: normal;
	font-style: normal;
}

.light-orange{
	color: #ffda94 !important;
}

.light-grey{
	color: #dadada !important;
}

td span.right{
	float: right;
}

p {
	line-height: 22px;
}

form p {
	margin-bottom: 3px;
}

ul#menu-mobil-schnellkontakt li.menu-button.mobil-view a i.fa.fa-phone{
	font-size: 2.0rem;
	line-height: 2.3rem;
}

ul#menu-mobil-schnellkontakt li.menu-button.mobil-view a{
    height: 40px;
    width: 40px;
}

.main-sidebar aside span.wpcf7-form-control-wrap,
.main-sidebar aside span.wpcf7-form-control-wrap input,
.main-sidebar aside span.wpcf7-form-control-wrap textarea,
table {
	max-width: 100%;
	width: 100%;
}

form input[type=text],
form input[type=email]{
	border: 1px solid #dbdbdb;
	border-radius: 0;
	box-shadow: none;
}

.main-sidebar aside {
	float: left;
	/*margin-bottom: 15px;*/
	max-width: 100%;
	width: 100%;
}

.page-content {
	overflow-x: hidden;
}

.container {
	max-width: 1280px;
}

div.wpcf7-mail-sent-ok,
div.wpcf7-mail-sent-ng,
div.wpcf7-spam-blocked,
div.wpcf7-validation-errors {
	background-color: #ef7c1a;
	border: 0 none;
	border-radius: 10px;
	color: #fff;
	margin-left: 0;
	margin-right: 0;
	padding: 8px 12px;
}

table.tablepress {
	margin-bottom: 10px;
}

.tablepress td.column-1, 
.tablepress th.column-1 {
	padding-left: 0px;
	padding-right: 0px;
}

.tablepress td.column-2, 
.tablepress th.column-2,
.tablepress td.column-3, 
.tablepress th.column-3,
.tablepress td.column-4, 
.tablepress th.column-4,
.tablepress td.column-5, 
.tablepress th.column-5 {
	background-color: #ef7c1a;
	border-left: 8px solid #fff;
	padding-left: 8px;
	padding-right: 8px;
	color:#FFF;
	font-size: 130%;
	text-align: right
}

.tablepress.tablepress-id-1 th.column-2,
.tablepress.tablepress-id-1 td.column-2{
	background-color: #a4c32d;
}

.tablepress.tablepress-id-1 th.column-3,
.tablepress.tablepress-id-1 td.column-3{
	background-color: #76b976;
}

.tablepress.tablepress-id-3 th.column-2,
.tablepress.tablepress-id-3 td.column-2{
	background-color: #FFF;
	color: #545454;
	border-left: 0;
	font-size: 100%;
	text-align: left
}

.tablepress.tablepress-id-7 th.column-3,
.tablepress.tablepress-id-7 td.column-3{
	background-color: #FFF;
	color: #545454;
	border-left: 0;
	font-size: 100%;
	border-color: #FFF;
}

@media only screen and (max-width: 480px) {
	.tablepress td,
	.tablepress th {
		font-size: 80%;
		line-height: 15px;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		hyphens: auto;
	}
	
	.tablepress td small,
	.tablepress th small{
		font-size: 70%;
	}
	.tablepress.tablepress-id-3 th.column-2,
	.tablepress.tablepress-id-3 td.column-2{
		font-size: 80%;
	}
	
	.tablepress td.column-2, 
	.tablepress th.column-2,
	.tablepress td.column-3, 
	.tablepress th.column-3,
	.tablepress td.column-4, 
	.tablepress th.column-4,
	.tablepress td.column-5, 
	.tablepress th.column-5 {
		font-size: 100%;
	}
}

@media only screen and (max-width: 568px) {
	.tablepress td.column-2, 
	.tablepress th.column-2,
	.tablepress td.column-3, 
	.tablepress th.column-3,
	.tablepress td.column-4, 
	.tablepress th.column-4,
	.tablepress td.column-5, 
	.tablepress th.column-5 {
		border-left: 4px solid #fff;
		padding-left: 3px;
		padding-right: 3px;
	}
}


#cssmenu ul li.nurmobil {
	display: none;
}


@media only screen and (max-width: 768px) {
	#cssmenu ul li.nurmobil {
		display: block;
	}
}




.bild_vollebreite{
	line-height: 0;
	width: 100%;
	float: left;
	height: auto;
	left: 0;
	margin: 5px 0 8px 0;
	padding: 0;
}

/* Contentbilder halbe Breite */

.bild_halbebreite_links,
.bild_halbebreite_links_randlos,
.bild_halbebreite_rechts,
.bild_halbebreite_rechts_block,
.bild_halbebreite_links_block{
	line-height: 0;
	float: left;
	height: auto;
	left: 0;
	margin: 5px 2% 8px 0;
	padding: 0;
	width: 49%;
}

.stopper-startseite{
	line-height: 0;
	float: left;
	height: auto;
	left: 0;
	margin: -30px 0 30px 20%;
	padding: 0;
	width:80%;
}

@media screen and (min-width: 1280px) {
	.stopper-startseite{
		margin: -30px 0 18px 34%;
		width:66%;
	}
}

/* Contentbilder drittel Breite */

.bild_drittelbreite_links,
.bild_drittelbreite_links_randlos,
.bild_drittelbreite_rechts,
.bild_drittelbreite_rechts_block,
.bild_drittelbreite_links_block,
.bild_drittelbreite_mitte_block	{
	line-height: 0;
	float: left;
	height: auto;
	left: 0;
	margin: 5px 2% 8px 0;
	padding: 0;
	width:32%;
}

/* Contentbilder zweidrittel Breite */

.bild_zweidrittelbreite_links,
.bild_zweidrittelbreite_links_randlos,
.bild_zweidrittelbreite_rechts,
.bild_zweidrittelbreite_rechts_block,
.bild_zweidrittelbreite_links_block	{	
	float: left;
	height: auto;
	left: 0;
	margin: 5px 2% 8px 0;
	padding: 0;
	width:66%;
}

.bild_halbebreite_rechts,
.bild_drittelbreite_rechts,
.bild_zweidrittelbreite_rechts{
	margin: 5px 0 8px 2%;
	float: right;
}

.bild_halbebreite_links_randlos,
.bild_drittelbreite_links_randlos,
.bild_zweidrittelbreite_links_randlos{
	margin: 5px 0 8px 0;
}

.bild_halbebreite_links_block{
	margin: 5px 51% 8px 0;
	display:block;
}

.bild_halbebreite_rechts_block{
	margin: 5px 0 8px 51%;
	display:block;
}

.bild_drittelbreite_links_block{
	margin: 5px 68% 8px 0;
	display:block;
}

.bild_drittelbreite_rechts_block{
	margin: 5px 0 8px 68%;
	display:block;
}

.bild_drittelbreite_mitte_block,
.bild_zweidrittelbreite_links_block{
	margin: 5px 34% 8px 0;
	display:block;
}

.bild_zweidrittelbreite_rechts_block{
	margin: 5px 0 8px 34%;
	display:block;
}


@media only screen and (min-width: 300px) and (max-width: 459px) and (orientation:portrait) {

.bild_halbebreite_links,
.bild_halbebreite_links_randlos,
.bild_halbebreite_rechts,
.bild_halbebreite_links_block,
.bild_drittelbreite_links,
.bild_drittelbreite_links_randlos,
.bild_drittelbreite_rechts,
.bild_drittelbreite_links_block,
.bild_drittelbreite_mitte_block,
.bild_zweidrittelbreite_links,
.bild_zweidrittelbreite_links_randlos,
.bild_zweidrittelbreite_rechts,
.bild_zweidrittelbreite_links_block												{margin: 5px 0 8px 0;width: 100%;}
.stopper-startseite																{margin: 0 0 18px 0;width: 100%;}
}